

/*** for PC Browser ***/
@media (min-width:401px)
{
.iken{
   background: cornsilk;
   border: solid 2px peachpuff;
   padding: 10px 10px;
@margin: 0 5px;
   
   }
.iken p{
   padding: 0;
   margin: 0;
   white-space: pre-wrap;
   }
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.iken{
   background: cornsilk;
   border: solid 2px peachpuff;
   padding: 10px 10px;
@margin: 0 5px;
   
   }
.iken p{
   padding: 0;
   margin: 0;
@white-space: pre-wrap;
   }
}
